/* CSS Document copied form IDPS*/

html {overflow-y:scroll;}
/*http://protofluid.com/ to view  4runner1*/

html, body {
	background: white;
	margin: 0px;
	padding: 0px;
	font: normal 12px Helvetica, Sans-serif; /*14px/16px*/
	text-align: center;
	height:100%;
}

/*----------------------------------------------------GLOBAL START*/
#container {
min-height: 100%; /*was min-height: 100%;*/
margin-bottom: -40px;
position: relative;
}

#footer {
height: 40px;
position: relative;
}

.clearfooter {height: 40px;clear: both;/*background-color:#C1B6D3;*/}

/*--------------------------------------------------------------*/ 

.cursHair {cursor:crossHair}
.cursHand {cursor: pointer}
.cursHelp {cursor:help} 

.form { margin-top: 0; margin-bottom: 0; }

/*------------------------*/ 

A:link {text-decoration: none;}
A:visited {text-decoration: none;}
A:active {text-decoration: none;}
A:hover {text-decoration: none;}


/*----------------------------------------------------------------------------------------UL LISTS*/
OL {list-style:decimal outside; font-family:Arial, sans-serif; font-size:100%; margin-top:0%; margin-bottom:0.75%;}
OL.rom {list-style:lower-roman outside; font-family:Arial, sans-serif; font-size:100%; margin-top:0%; margin-bottom:0.75%;}


.UL_0   {list-style:disc outside; font-family:Arial, sans-serif;  margin-top:2%; margin-bottom:2%; margin-left:-22px;}

/*----------------------------------------------------------*/

.UL_1   {list-style-type: circle; margin-left:14px; padding-left:1px; padding-top:5px;margin-top:7px;}


/*----------------------------------------------------------*/

.UL_2, .UL_3, .UL_4
{
	margin-left: 3px;
	padding-left: 1px;
	padding-top: 5px;	
	margin-top: 7px;
	list-style-type: none;
	margin-bottom:10px; /*was -10*/
}

.UL_2 li, UL_3 li

{
	font-size: 1em;	
	font-weight:600;
	font-style: italic;
	color: #818181;
	padding-bottom: 4px;
	padding-left: 22px;
	background-image:url(../Images/iconTickSm.gif);
	background-repeat:no-repeat;
	background-position: 2px 20%; /* !!!!!!!!!!!!*/
}

.UL_3 li{	
	font-size: 1em;
	font-weight: bold;
	font-style: italic;
	color: #099;
	padding-bottom: 4px;
	padding-left: 22px;
	background-image:url(../Images/iconAccent.gif);
	background-repeat:no-repeat;
	background-position: 2px 20%; /* !!!!!!!!!!!!*/
}

.UL_4 li{
	font-size: 12px;	
	font-weight: bold;
	font-style: italic;
	color: #099;
	padding-bottom: 4px;
	padding-left: 22px;
	background-image:url(../Images/iconTickSm.gif);
	background-repeat:no-repeat;
	background-position: 2px 20%; /* !!!!!!!!!!!!*/
}

.UL_6 /*tb or span replacement */
{
list-style-image: url(../Images/arrowOr.gif);
}

/*-----------------------------------------------------------*/
.UL_8
{
	margin-left: 14px;
	padding-left: 1px;
	padding-top: 5px;	
	margin-top: 7px;
	list-style-type: disc;
	/*margin-bottom:-10px;*/
}

.UL_8 li
{
	font-size: 20px;	
	font-weight:normal;
	color: #333333;
	padding-bottom: 4px;
	padding-left: 6px;/*
	background-image:url(../Images/iconTickSm.gif);
	background-repeat:no-repeat;*/
	background-position: 2px 20%; /* !!!!!!!!!!!!*/
}


.UL_9
{
	margin-left: 18px;
	padding-left: 1px;
	padding-top: 6px;	
	margin-top: 7px;
	margin-bottom:6px;
}

.UL_9 Li
{
	font-size: .9em;	
	font-weight:normal;
	color: orangered;
	padding-bottom: 4px;
	padding-left: 6px;
	list-style-image:
	url(../Images/arrow.gif);
}

.UL_10 /*condensed version of UL_8*/
{
	margin-left: 2px;
	padding-left: 1px;
	padding-top: 5px;	
	margin-top: 7px;
	list-style-type: none;
	/*margin-bottom:-10px;*/
}

.UL_10 li
{
	font-size: 20px;	
	font-weight:normal;
	color: #333333;
	padding-bottom: 4px;
	padding-left: 2px;/*
	background-image:url(../Images/iconTickSm.gif);
	background-repeat:no-repeat;*/
	background-position: 2px 20%; /* !!!!!!!!!!!!*/
}

/*--------------------------------------------   TEXTS start*/
.txt_9_NoteItal
{font-size:10px; COLOR: #666666; font-style: italic;}

.txt_10_Nrm, .txt_10_Bld
{font-size:10px;}
txt_10_Bld
{font-weight: bold;}

.txt_12_View {BACKGROUND:#F0F8FF; border: none; text-indent: 0pt;} 

.txt_12_item { /*used in forms with text field under*/
font: 12px/14px Helvetica, Arial, Sans-serif;
color: #666;
line-height:20px;
/*letter-spacing: -1px;*/
}

.txt_12_Nrm, .txt_12_Bld, .txt_12_Ital, .txt_12_Ital-Btn {font-size:12px;} 
.txt_12_Bld {font-weight: bold;}
.txt_12_Ital {font-style: italic; font-weight:400;}
.txt_12_Ital-Btn 
{
font-style: italic; 
font-weight:400;
line-height: 18px; /* <-- this is what you must define */
vertical-align: middle;
padding-bottom:2px;
}

.txt_14_Nrm, .txt_14_Bld, .txt_14_Ital {font-size:14px;}
.txt_14_Bld {font-weight: bold;} 
.txt_14_Ital {font-style: italic; font-weight:400;}

.txt_16_BldCapDns {font: bold 14px/16px Helvetica, Arial, Sans-serif; letter-spacing: -1px; text-transform:uppercase;}

.txt_16_Nrm, .txt_16_Bld {font-size:16px;} .txt_16_Bld {font-weight: bold;}

.txt_18_Nrm, .txt_18_Bld {font-size:18px;} .txt_18_Bld {font-weight: bold;}

.txt_20_Nrm, .txt_20_Bld {font-size:20px;} .txt_20_Bld {font-weight: bold;}

.txt_22_Nrm, .txt_22_Bld {font-size:22px;} .txt_22_Bld {font-weight: bold;}

.txt_24_Nrm, .txt_24_Bld {font-size:24px;} .txt_24_Bld {font-weight: bold;}

.txt_26_Nrm, .txt_26_Bld {font-size:26px;} .txt_26_Bld {font-weight: bold;}

.txt_28_Nrm, .txt_28_Bld {font-size:28px;} .txt_28_Bld {font-weight: bold;}

.txt_32_Nrm, .txt_32_Bld {font-size:32px;} .txt_32_Bld {font-weight: bold;}

.txt_36_Nrm, .txt_36_Bld {font-size:36px;} .txt_36_Bld {font-weight: bold;}


.txtDense_1 {letter-spacing: -1px;}

.txtWider_1 {letter-spacing: 1px;}
.txtWider_2 {letter-spacing: 2px;}

/*------------------------------------------------------------------------------   text end*/

/*-----------------------------------------------------------   display start*/
.visY {visibility:visible }
.visN {visibility:hidden }
.disN {display:none}
.disY {display:inLine}

/* --------------------------------------------------------------------------*/
.Table_WhiteGrid 
{border-collapse: collapse;}
.Table_WhiteGrid td, .Table_WhiteGrid th
{border: 1px solid white;}

/*----------------------------------------------------------------------------*/
.table_BodyGrid
{border-collapse: collapse;}

.table_BodyGrid td, .table_BodyGrid th
{border: 1px solid silver;}

.Table_NoGrid {
border-collapse: collapse;
}

.Table_NoGrid td, .Table_NoGrid th
{
border-collapse: collapse;	
border-style:none;
}
/*-----------------------------------------------------------------------------*/
.cap{text-transform:uppercase}


/*Border line B for Bottom-B, L for Left, R for Rght, T for Top */

.tdBorder_B, .tdBorder_BL, .tdBorder_BR, .tdBorder_L, .tdBorder_R, .tdBorder_T, .tdBorder_BT, .tdBorder_All, .tdBorder_LR{
border-collapse: collapse;
border: 1px solid silver; /*#AAA*/
/*border-top: 0; */
}

/*Line Bottom only*/
.tdBorder_B{
border-right: 0; 
border-left: 0;
border-top: 0; 
}
	
/*Line Bottom+Left*/
.tdBorder_BL{
border-right: 0;
border-top: 0; 
}	

/*Line Bottom+Right*/
.tdBorder_BR{
border-left: 0; 
border-top: 0; 
}	


/*Line Top*/
.tdBorder_T{
border-left: 0; 
border-right: 0; 
border-bottom: 0; 
}

/*Line Bottom + Top*/
.tdBorder_BT{
border-left: 0; 
border-right: 0; 
}


/*Line Left*/
.tdBorder_L{
border-top: 0; 
border-right: 0; 
border-bottom: 0; 
}

/*Line Right*/
.tdBorder_R{
border-top: 0; 
border-left: 0; 
border-bottom: 0; 
}

/*Line Left + Right*/
.tdBorder_LR{
border-top: 0; 
border-bottom: 0; 
}

/*** ON OFF SWITCH*/ /*http://blog.viktorkelemen.com/2011/09/checkboxradio-button-size-on-android.html*/

input[type=checkbox] 
{ 

-webkit-transform: scale(2.3,2.1);
border:0; position: relative; z-index: 0; 
margin-left: auto; 

margin-right: auto; 

vertical-align: middle;
width: 24px; height: 12px; 
}

/*--------------------------------------------------------------------------*/
/*http://stackoverflow.com/questions/5523735/how-to-make-a-radio-button-look-like-a-toggle-button*/
#selectUser {
    margin:4px;

    float:left;
}

#selectUser label {
    float:left;
    width:370px;
    margin:4px;
    background-color:#EFEFEF;
    border-radius:12px;
    border:1px solid #D0D0D0;
    overflow:auto;
}

#selectUser label span {
    text-align:center;
    font-size: 42px;
    padding:13px 0px;
    display:block;
}

#selectUser label input {
    position:absolute;
    top:-20px;
}

#selectUser input:checked + span {
    background-color:#404040;
    color:#F7F7F7;
}

#selectUser .blue {
    background-color:#00BFFF;
    color:#333;
}

#selectUser .mist{
    background-color:#EBEBEB;
    color:#333;
}

/*-----------------------------------------------------------------------------------IMAGES */
IMG 
{
padding: 0; margin: 0;
-webkit-touch-callout: none; 
-webkit-user-select: none; 
-khtml-user-select: none; 
-moz-user-select: none; 
-ms-user-select: none; 
}

.imgButRow_Basic /*this is for sizing*/
{
width: 44px;
height:44px;
vertical-align: middle;
padding: 4px;
/*margin-top:4px;*/
}

.imgButRow_BasicHover /*EXPERIMENTAL*/
{
width: 52px;
height:52px;
	background-image:url(../images/iconButRow_Over.png);
	background-repeat:no-repeat;
	background-position:center center;
padding: 0px;	
}

.imgButRow_Push /*EXPERIMENTAL*/
{
	background-image:url(../images/iconButRow_Orange.png);
	background-repeat:no-repeat;
	background-position:center center;
}

.tdBasicColor /*EXPERIMENTAL*/
{
background-color:#FFCCFF;
}

.tdBasicColorHover /*EXPERIMENTAL*/
{
background-color:#CCFFFF;
}

/*---------------------------------------------------------------------------------------*/
h1 {margin:12pt;}

.rct300_RndCnr_00
{
display:block;
margin-left:auto;margin-right:auto;
background: transparent;
}


/*-------------------------------------------------------------Pointer Items Start*/
.TB_Items /*http://css-tricks.com/fixing-tables-long-strings/*/
{ /*hor menu*/
    table-layout: fixed;
    border: 0px;
	border-collapse:collapse;
    width: 95%;
	white-space: nowrap;
}

.Items-Description
{
width: 85%;
font-family: Arial, Helvetica, sans-serif;
font-size:22px;
font-weight: bold;
background: #EBEBEB;
text-align:left;
padding-left: 4pt;
overflow: hidden;
}

.Items-Pointer
{ 
width: 15%;
background:#EBEBEB; /*#676767*/
text-align:center;
}

.TR-Items_Blank {height:5px;}
.TR-Items_Blank_25 {height:25px;}
.TR-Items_Blank_50 {height:25px;}
/*-------------------------------------------------------------------START --*/

.Header-Description
{
color: #FFFFFF;
height:52px;
font-size:22px;
font-weight: bold;
vertical-align: middle;

background: #666666;
text-align:center;
}

.rct80P_RndCnr_10, .rct90P_RndCnr_10, .rct95P_RndCnr_10, .rct100P_RndCnr_10  
{
display:block;
margin-left:auto;margin-right:auto;
background: #EBEBEB;
-webkit-border-radius: 10px / 10px;
border-radius: 10px / 10px;

border-width:1px;
border-style:solid;
border-color:#A2A2A2;
}

.rct80P_RndCnr_10 {width: 80%;}

.rct90P_RndCnr_10 {width: 90%;}
.rct95P_RndCnr_10 {width: 95%;}
.rct100P_RndCnr_10 {width: 100%;}

.rct80P_RndCnr_10, .rct90P_RndCnr_10, .rct95P_RndCnr_10, .rct100P_RndCnr_10:p
{text-align: center;}


/*-------------------------icon-Buttons on the main page Squarea for Buttons-----------------------------------*/
/*----------------------http://www.csscheckbox.com/radio-buttons.php?p=8---------------------------*/

/*-------------------------icon-Buttons on the main page Squares for Buttons-----------------------------------*/
.sqr_0, .sqr_1, .sqr_2, .sqr_3, .sqr_3_Lock, .sqr_4, .sqr_5, .sqr_6, .sqr_7, .sqr_8, .sqr_9, .sqr_9_Lock, .sqr_10, .sqr_11, .sqr_12, .sqr_13
{
background-repeat:no-repeat;
background-position:center center;
background-size:25% 25%; /*IE9+, Firefox, Opera, Chrome, and Safari*/
}

.sqr_1 {background-image:url(../images/sqr_1.png);}	
.sqr_2 {background-image:url(../images/sqr_2.png);}

.sqr_3 {background-image:url(../images/sqr_3.png);}
.sqr_3_Lock {background-image:url(../images/sqr_3_Lock.png);}

.sqr_9 {background-image:url(../images/sqr_9.png);}
.sqr_9_Lock {background-image:url(../images/sqr_9_Lock.png);}

.sqr_10 {background-image:url(../images/sqr_10.png);}
.sqr_11 {background-image:url(../images/sqr_11.png);}
.sqr_12 {background-image:url(../images/sqr_12.png);}	
.sqr_13 {background-image:url(../images/sqr_13.png);}
/*------------------------------------------------------------------------------icon-Buttons on the main page*/

/*----------------------------------------------------------------------------*/

.tdHeader_0
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:26px;
	COLOR:white;
	text-transform:uppercase;
	background-color:#990000;	
}



.txtHeader
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:26px;
	COLOR:white;
	text-align:center;
	text-transform:uppercase;
	background-color:#676767;	
	/*background-color:#5B5B5B;*/
}


.txtHeader_1
{font-family: Arial, Helvetica, sans-serif; font-weight:500; font-size:20px; COLOR:white; text-transform:uppercase;}


.txtHeader_16, .txtHeader_18, .txtHeader_22, .txtHeader_26
{
	color:white;
	text-align:center;
	text-transform:uppercase;
	background-color:#676767;	
}

.txtHeader_16
{font-size:16px;}

.txtHeader_18
{font-size:18px;}

.txtHeader_22
{font-size:22px;}

.txtHeader_26
{font-size:26px;}

/*---------------------------------------------------------------- BACKGROUNDS --------*/
.bckgnd_white
{background:#FFFFFF;}

.bckgnd_1 /*under pointer*/
{background:#676767;}

.bckgnd_EBEBEB
{background:#EBEBEB;}


/*---------------------------------------------------------- TEXTS FONTS COLORS -------*/
.txt_White{color:white;}
.txt_Silver{color:silver;}

.txt_Red{color:red;}
.txt_Tomato{color:#FF6347;}
.txt_OrangeRed{color:#FF4500;}
.txt_IndianRed{color:IndianRed;} 

.txt_Dimgrey{color:dimgrey;}
.txt_Grey{color:grey;}
.txt_DarkGray{color:darkgray;} 
.txt_SlateGray{color:slategray;} /*=#708090*/

.white{color:white;}
.black{color:black;}
.blue{color:blue;}
.red{color:red;}

.IndianRed{color:IndianRed;} 
.silver{color:silver;}
.dimgrey{color:dimgrey;}
.grey{color:grey;}
.darkGray{color:darkgray;} 
.slateGray{color:slategray;} /*=#708090*/


.coral{color:coral;} 
.Olive{color:Olive;} 
.OliveDrab{color:OliveDrab;}

.indigo{color:indigo;} /*for links*/
.bronze{color:#CFC98B;}/*Yellowish*/

/*--------------------------------------------------- FONT CASES  ------------------*/
.caps{text-transform:uppercase;}
.ital{font-style:italic;}

.bold_R
{font-weight: bold; font-size:18px; color: #FF0000;}

.bold_Or
{font-weight: bold; font-size:26px; color: #FA5B00;}

/*---------------------------------------------------------------------------DIVS------------------------*/

.div_V1_Bld, .div_V1_Nrm /*basic */
{text-align:center; font-size:20px;}
.div_V1_Bld
{font-weight: bold;}

.div_V3 /*basic */
{
text-align:center;
font-size:14px;
background-color:PaleGoldenRod;
padding: 10px 10px;
border-bottom:thin;
border-bottom-style:groove;
}

.pad_8{padding:8px;}
.pad_16{padding:16px;}

.inforText_7
{padding-top:7px; padding-bottom:7px;} 

.inforText_15
{padding-top:15px; padding-bottom:15px;} 

.inforText_30
{padding-top:20px; padding-bottom:20px;} 

/*---------------------------------------------------- SHIMS FLOATS*/

.shim_5TB {margin-top:5px; margin-bottom:5px;}
.shim_5T {margin-top:5px;}
.shim_5B {margin-bottom:5px;}

.shim_10T {margin-top:10px;}

.shim_12TB {margin-top:12px; margin-bottom:12px;}

.shim_12T {margin-top:12px;}
.shim_12B {margin-bottom:12px;}

/*----------------------------------------------------*/

.floatLeft_4{float:left; margin-right:4px;}

.floatRight_25{
float:right; 
vertical-align:middle !important;
margin-right:25px;
}

.line_28
{line-height:20px;
display:block;
text-align:left;
    margin-top: 10px;
    margin-bottom: -16px;
    margin-right: 0;
    margin-left: 0;
}

.line_30 /*for UL_ under*/
{line-height:20px;
display:block;
text-align:left;
    margin-top: 10px;
    margin-bottom: -7px;
    margin-right: 0;
    margin-left: 0;
}

/*------------------------------------------------------------------------------------------------*/

.Arr-R_C /*Arrow right, align cener*/
{background-image:url(../images/Mobile_IDPR/R_Arr-Rgt.png); background-repeat:no-repeat; background-position:center center; background-attachment:fixed !important;}

/*--------------------------------------------------------------------- ALIGNS  ------------------*/
.align_L
{text-align:left;}
.align_R
{text-align:right;}
.align_C
{text-align:center;}
/*------------------------------------------------------------------------------------------------*/

.centerH
{text-align:center; margin-left:auto; margin-right:auto;}

.tdMiddleImg
{vertical-align: middle;}

/*-----------------------------------------------------------------------------------------*/
.Carat-R
{background-image:url(../images/Mobile_IDPR/R_Crt-Rgt.png); background-repeat:no-repeat; background-position:97% center !important;}

.Carat-L
{background-image:url(../images/Mobile_IDPR/R_Crt-Lft.png); background-repeat:no-repeat; background-position:97% center !important;}

.Cancel
{background-image:url(../images/Mobile_IDPR/R_Cancel.png); background-repeat:no-repeat; background-position:97% center !important;}

.Plus
{background-image:url(../images/Mobile_IDPR/R_Plus.png); background-repeat:no-repeat; background-position:97% center !important;}

.Minus
{background-image:url(../images/Mobile_IDPR/R_Minus.png); background-repeat:no-repeat; background-position:97% center !important;}

.Tag
{background-image:url(../images/Mobile_IDPR/R_Tag.png); background-repeat:no-repeat; background-position:97% center !important;}

.Arr-R
{background-image:url(../images/Mobile_IDPR/R_Arr-Rgt.png); background-repeat:no-repeat; background-position:97% center !important;}


.Arr-R_C /*Arrow right, align cener*/
{background-image:url(../images/Mobile_IDPR/R_Arr-Rgt.png); background-repeat:no-repeat; background-position:center center; background-attachment:fixed !important;}

.Arr-L
{background-image:url(../images/Mobile_IDPR/R_Arr-Lft.png); background-repeat:no-repeat; background-position:97% center !important;}


.round-button { /*http://jsfiddle.net/josedvq/Jyjjx/45/*/
	width:25%;
}
.round-button-circle {
	width: 100%;
	height:0;
	padding-bottom: 100%;
    border-radius: 50%;
	border:10px solid #cfdcec;
    overflow:hidden;
    
    background: #4679BD; 
    box-shadow: 0 0 3px gray;
}
.round-button-circle:hover {
	background:#30588e;
}
.round-button a {
    display:block;
	float:left;
	width:100%;
	padding-top:50%;
    padding-bottom:50%;
	line-height:1em;
	margin-top:-0.5em;
    
	text-align:center;
	color:#e2eaf3;
    font-family:Verdana;
    font-size:1.2em;
    font-weight:bold;
    text-decoration:none;
}
/*----------Experiment 2 ----- http://stackoverflow.com/questions/22406661/how-to-make-one-circle-inside-of-another-using-css ---*/
 
#trigger{
width: 192px; height: 156px;
box-shadow: inset 1px -47px 80px -12px #ABABAB;
-webkit-box-shadow: inset 1px -47px 80px -12px #ABABAB; /*http://www.css3developer.com/css3generator/inset-box-shadow-css.html*/
-moz-box-shadow: inset 1px -47px 80px -12px #ABABAB;
-o-box-shadow: inset 1px -47px 80px -12px #ABABAB;
background: #FFFFFF;
position: relative; 
-moz-border-radius: 44px; 
-webkit-border-radius: 44px; 
border-radius: 44px;
padding-top: 20px; 
padding-bottom: 20px; 
}
 
#circle-12 {
background: #AE5656; /*#385a94*/
opacity: 0.9;
border-radius: 50%;
height: 160px; width: 160px;
position: relative;
/*  Child elements with absolute positioning will be positioned relative to this div */
}

#circle-8 {
position: absolute;
background: #CCCCCC;
border-radius: 50%;
height: 112px; width: 112px;
/* Put top edge and left edge in the center */
top: 50%; left: 50%;
margin: -56px 0px 0px -56px;
/* Offset the position correctly with minus half of the width and minus half of the height */
} 

#circle-4 {
position: absolute;
background: #555555;
border-radius: 50%;
height: 80px; width: 80px;
/* Put top edge and left edge in the center */
top: 50%; left: 50%;
margin: -40px 0px 0px -40px;
/* Offset the position correctly with minus half of the width and minus half of the height */
}    
 
#circle-3 {
position: absolute;
background: #EFEFEF;
border-radius: 50%;
height: 50px; width: 50px;
/* Put top edge and left edge in the center */
top: 50%; left: 50%;
margin: -25px 0px 0px -25px;
/* Offset the position correctly with minus half of the width and minus half of the height */
}
   
#circle-1 {
position: absolute;
background: #AE3C3C;
border-radius: 50%;
height: 28px; width: 28px;
/* Put top edge and left edge in the center */
top: 50%; left: 50%;
margin: -14px 0px 0px -14px;
/* Offset the position correctly with minus half of the width and minus half of the height */
}
 
/*----------------------------------------------------------*/
.bold_Orange_24, .bold_Orange_16, .bold_Orange_14, .bold_Orange_13, .bold_Orange_12, .bold_Orange_10
{ font-weight: bold; color: #FF5A00; }

.bold_Orange_24 {font-size: 24px;}
.bold_Orange_16 {font-size: 16px;}
.bold_Orange_14 {font-size: 14px;}
.bold_Orange_13 {font-size: 13px;}
.bold_Orange_12 {font-size: 12px;}
.bold_Orange_10 {font-size: 10px;}

/*--------------------------------------------------------------Sept 6, 2019 */
.div_LinksMob_A, .div_LinksMob_B 
{
margin:2px;
background:#F1F1F1 !important; /*F1F1F1 */
padding-left:10px;
height:66px; 
overflow: auto;

font-size:18px; font-weight:550; 
line-height:66px; vertical-align:middle;
text-align:left;
}

.div_LinksMob_B
{
background:transparent !important; /*F1F1F1 */
margin-bottom:1rem;
}


.span_ImgMob_A   /*Mobile*/
{
display:inline-block; 
float:right; 
padding-top:10px;
padding-right:10px;
}

.div_WrapLinksMob_A
{
background:#FFF;
padding-top:1px;
width:96%;
margin:auto; /*for center*/
margin-top:6px; margin-bottom:10px; /*for top & bottom sides*/
}

.div_WrapLinksDtp_A /*Desktop*/
{
background:#FFF;
padding-top:1px;
width:40%;
margin:auto; /*for center*/
margin-top:6px; margin-bottom:10px; /*for top & bottom sides*/
}

.Inform{
width:78%;
margin:1rem auto .3rem auto;
font-size:18px; font-weight:550; 
line-height:24px; vertical-align:middle;
text-align:left;
/*background-color:pink;*/
}



.div_Bank{
width:96%;
margin:.2rem auto .2rem auto;
padding-bottom:1rem;
/*background-color:#F1F1F1;*/
	
}

.note_Bank{
width:78%;
margin:.1rem auto .1rem auto;
font-size:1.1rem; font-weight:400; 
line-height:1.2rem;
vertical-align:middle;
text-align:left;	
color:#777;
}



/*--------------------------------------------------------------Sept 6, 2019 */